<?php
$config->fee->shareCount = 5;

$config->fee->require = new stdclass();
$config->fee->require->create = 'type,category,dept,period,shareType';
$config->fee->require->edit   = 'type,category,dept,period,shareType';

$config->fee->excel = new stdclass();
$config->fee->excel->fields       = array('category', 'dept', 'money', 'type', 'period', 'sharedFees', 'desc'); 
$config->fee->excel->numberFields = array('money');
$config->fee->excel->customWidth  = array('category' => 20, 'dept' => 15, 'money' => 10, 'type' => 10, 'period' => 10, 'sharedFees' => 60, 'desc' => 100);
